Advanced report - Feature #185

Report permalink
2009-09-14 12:55 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2009-09-14
Priority: Normal Due date: 2009-09-14
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Filters Estimated time: 0.00 hour
Target version: 0.0.2

Description

Associated revisions

Revision 711 - 2009-09-14 15:48 - Emilio Gonzalez Montaha
#185

e Added report permalink.
e Added report title generated from root project names.

Revision 712 - 2009-09-14 15:52 - Emilio Gonzalez Montafa
#185

e Don't show title and permalink with emtpy report.

Revision 735 - 2009-10-05 05:48 - Emilio Gonzalez Montaiia
#185

¢ Added selected members to permalink.
¢ Improve permalink to use strings in arrays to make the permalink short.

History

#1 - 2009-09-14 16:07 - Emilio Gonzalez Montafia
- Due date set to 2009-09-14

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Start date set to 2009-09-14

- % Done changed from 0 to 100
